CVE-2018-10780

Priority
Description
Exiv2::Image::byteSwap2 in image.cpp in Exiv2 0.26 has a heap-based buffer
over-read.
Notes
mdeslaurcan't reproduce, probably for a newer version
Package
Source: exiv2 (LP Ubuntu Debian)
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was not-affected [code not present])
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (code not present)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (code not present)
More Information

Updated: 2020-09-10 05:49:02 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)